jQuery(document).ready(function($) {
	var login = $("a[href='/login']");
	login.attr('href', '#login');
	login.fancybox();

	$('.tooltip').tipsy({fade: true});
	$('.tooltip.north').tipsy({fade: true, gravity: 's'});
	$('.tooltip.east').tipsy({fade: true, gravity: 'w'});
	$('.tooltip.west').tipsy({fade: true, gravity: 'e'});
	$('form [title]').tipsy({fade: true, trigger: 'focus', gravity: 'w'});

	setTimeout(function() {
		$(".flash-message").fadeOut("slow", function () {
			$(".flash-message").remove();
		});
	}, 2000);
});
